.main-menu {
    display: flex;
    flex-direction: column;
    padding: 28px 0px;
    gap: 8px;
    flex: 1;

    >button.menu-item {
        display: flex;
        align-items: center;
        justify-content: start;
        background: transparent;
        color: white;
        text-align: left;
        padding: 8px 20px;
        opacity: 1;
        position: relative;
        border-radius: 0 !important;

        &[disabled] {
            opacity: 0.3;
        }


        &:hover {
            background: rgb(255 255 255 / 5%);
        }

        &.active {
            background: rgb(255 255 255 / 8%);

            &::before {
                position: absolute;
                content: "";
                background: #aa3274;
                z-index: 2;
                width: 4px;
                height: 100%;
                border-radius: 8px;
                left: 0;
            }

            path {
                color: #f5f2ff;
            }
        }

        .menu-item__icon {
            position: relative;
            height: 24px;
            width: 24px;
            margin: 0;

            >svg {
                position: absolute;
                top: 0;
                left: 0;
                height: 21px;
                width: 21px;
            }
        }

        .menu-item__label {
            font-size: 14px;
            margin-left: 15px;

            &.menu-item__new::after {
                content: "NEW";
                background: #ff4081;
                border-radius: 3px;
                padding: 2px 5px;
                color: #fafafa;
                font-size: 9px;
                top: 5px;
                position: absolute;
                height: 15px;
                line-height: 11px;
                margin-left: 3px;
            }
        }

    }
}



.action-menu {
    padding-bottom: 8px;
}